libzypp 17.37.10

zyppng::MediaChangeRequestMsgFields Namespace Reference

## Functions
constexpr std::string_view | Label ("label")
constexpr std::string_view | MediaNr ("media_nr")
constexpr std::string_view | Device ("device")
constexpr std::string_view | Desc ("desc")

## Function Documentation

## ◆ Label()

std::string_view zyppng::MediaChangeRequestMsgFields::Label | ( | "label" |  | ) |
| constexpr

## ◆ MediaNr()

std::string_view zyppng::MediaChangeRequestMsgFields::MediaNr | ( | "media_nr" |  | ) |
| constexpr

## ◆ Device()

std::string_view zyppng::MediaChangeRequestMsgFields::Device | ( | "device" |  | ) |
| constexpr

## ◆ Desc()

std::string_view zyppng::MediaChangeRequestMsgFields::Desc | ( | "desc" |  | ) |
| constexpr